msgpack::adaptor::pack< std::multimap< K, V, Compare, Alloc > > Struct Template Reference

`#include <map.hpp>`

## Public Member Functions

template<typename Stream >
msgpack::packer< Stream > & | operator() (msgpack::packer< Stream > &o, const std::multimap< K, V, Compare, Alloc > &v) const

## Member Function Documentation

## operator()()

template<typename K , typename V , typename Compare , typename Alloc >
template<typename Stream >

msgpack::packer<Stream>& msgpack::adaptor::pack< std::multimap< K, V, Compare, Alloc > >::operator() | ( | msgpack< std::multimap< K, V, Compare, Alloc > >::packer< Stream > & | o,
|  | const std::multimap< K, V, Compare, Alloc > & | v
| ) |  | const

inline

References msgpack::checked_get_container_size(), msgpack::packer< Stream >::pack(), msgpack::packer< Stream >::pack_map(), and msgpack::type::size().

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/map.hpp